body {
  margin-right: auto;
  margin-left: auto;
  font-family: 'Roboto', sans-serif;
}

.conteiner {
  width: 1280px;
}
.logo {
  color: #000;
  font-size: 80px;
  display: inline-block;
  margin-top: 63px;
  margin-bottom: 40px;
}
.loto-text {
  color: #4bcaff;
  font-size: 80px;
}
.nav-header {
  background-color: #35444f;
}
.nav-header-list {
  display: flex;
  list-style: none;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0;
}
.nav-header-list-item {
  border-right: 1px solid white;
}

.nav-header-list-item:first-child {
  border-left: 1px solid white;
}

.nav-header-link {
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  padding: 24px 32px 18px;
  display: block;
}
.nav-header-link:hover,
.nav-header-link:focus {
  background-color: #222f3a;
}

.page-content {
  margin-top: 49px;
  margin-bottom: 40px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.nav-page {
  width: 344px;
  border: 1px solid black;
}

.nav-page-list {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding-left: 0;
}
.nav-page-list-item {
  list-style: none;
}

.nav-page-link {
  display: block;
  color: #485863;
  font-size: 27px;
  line-height: 27px;
  padding-left: 44px;
  padding-top: 27px;
  padding-bottom: 27px;
}
.nav-page-link:hover,
.nav-page-link:focus {
  background-color: #dbdbdb;
  color: #000;
  padding-left: 70px;
}

.full-content {
  width: 885px;
}

.content-img {
  border: 1px solid black;
  display: flex;
  justify-content: center;
  padding-top: 75px;
  padding-bottom: 75px;
  margin-bottom: 37px;
}

.baner {
  transition: transform 0.5s;
}
.content-img:hover .baner {
  transform: scale(1.1);
}

.desc-content {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0px;
  margin-bottom: 13px;
  margin-top: 13px;
}
footer {
  background-color: rgba(99, 105, 110, 0.48);
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}
.footer-list {
  width: 875px;
  list-style: none;
  text-decoration: none;
  display: flex;
  justify-content: space-around;
}
.footer-list-link {
  color: #0c1927;
  font-size: 28px;
  line-height: 28px;
}
.footer-text {
  color: #010101;
  font-size: 24px;
  line-height: 24px;
}

.footer-list,
.footer-text {
  margin-top: 0;
  margin-bottom: 0;
}

.footer-list-link:hover,
.footer-list-link:focus {
  border-bottom: 1px solid #3181a6;
  padding-bottom: 8px;
  /* text-decoration: underline; */
  color: #3181a6;
}
